## libstatistics-normality-perl 0.01

=== debian/changelog ===
libstatistics-normality-perl (0.01-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 10:42:52 +0100

libstatistics-normality-perl (0.01-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 22:09:13 +0100

libstatistics-normality-perl (0.01-1) unstable; urgency=low

  * Initial release (closes: #837763).

 -- gregor herrmann <gregoa@debian.org>  Wed, 14 Sep 2016 19:00:27 +0200
