=== debian/control ===
Source: libstatistics-normality-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libstatistics-distributions-perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstatistics-normality-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstatistics-normality-perl.git
Homepage: https://metacpan.org/release/Statistics-Normality
Testsuite: autopkgtest-pkg-perl

Package: libstatistics-normality-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libstatistics-distributions-perl
Description: module for testing normal distribution of data
 Various situations call for testing whether an empirical sample can be
 presumed to have been drawn from a normally (Gaussian) distributed
 population, especially because many downstream significance tests depend upon
 the assumption of normality. Statistics::Normality implements some of the
 more well-known normality tests from the mathematical statistics literature,
 though there are also others that are not included. The tests here are all
 so-called omnibus tests that find departures from normality on the basis of
 skewness and/or kurtosis.
 .
 Note that, although the Kolmogorov-Smirnov test can also be used in this
 capacity, it is a distance test and therefore not advisable. This, and other
 distance tests (e.g. Chi-square) are not implemented here.
