=== debian/watch ===
version=4
https://metacpan.org/release/Statistics-Normality   .*/Statistics-Normality-v?@ANY_VERSION@@ARCHIVE_EXT@$
